<!--
Thank you for helping to make MooseFS better!

*IMPORTANT* -  MooseFS documentation is scattered across number of places and PRs to clean that up are welcome.

*Before* creating a new issue please look around:
 - Hardware guide: https://moosefs.com/wp-content/uploads/2018/08/MooseFS-Hardware-Guide-v.0.9.pdf
 - Best practices: 
   - https://moosefs.com/support#best-practices
   - https://moosefs.com/blog/tag/best_practices/
 - MooseFS documentation: https://moosefs.com/support/#documentation
 - FAQ: https://moosefs.com/faq/
 and
 - open issues in Github tracker: https://github.com/moosefs/moosefs/issues
  
If your concern is not properly addressed in any of the above sources, then create a new issue.

Please fill in as much of the template as possible.
-->

## Have you read through available documentation and open Github issues?

No

## Is this a BUG report, FEATURE request, or a QUESTION? Who is the indended audience?
<!-- 
Example:
BUG report
FEATURE request
QUESTION for the COMMUNITY
-->

Invalid

## System information

#### Your moosefs version and its origin (moosefs.com, packaged by distro, built from source, ...).

#### Operating system (distribution) and kernel version.
<!-- https://moosefs.com/blog/what-are-the-operating-systems-and-networking-requirements/ -->
<!-- If servers and clients run on different platforms include outputs from "uname -vsrm; mfsmount -V; lsb_release -a" -->

#### Hardware / network configuration, and underlying filesystems on master, chunkservers, and clients.
<!--
One can expect differences in performance between deployments running on RPi, VMs, and on server grade bare metal.
Hardware guide: https://moosefs.com/wp-content/uploads/2018/08/MooseFS-Hardware-Guide-v.0.9.pdf
-->

#### How much data is tracked by moosefs master (order of magnitude)?
<!-- 
https://moosefs.com/blog/master-servers-requirements/
Values reported in the info tab, order of magnitude will suffice
-->
 - All fs objects:
 - Total space:
 - Free space:
 - RAM used:
 - last metadata save duration:


## Describe the problem you observed.

#### Can you reproduce it? If so, describe how. If not, describe troubleshooting steps you took before opening the issue.

#### Include any warning/errors/backtraces from the system logs
<!--
If this complaint relates to performance, please include baseline benchmark
results of the underlying infrastructure and any steps you took to troubleshoot.

*IMPORTANT* - Please mark logs and text output from terminal commands 
or else Github will not display them correctly. 
An example is provided below.

Example:
```
this is an example how log text should be marked (wrap it with ```)
```
-->
